Die PHP-Speichergrenze liegt unterhalb des empfohlenen Wertes von 512MB (Provider all-inkl.com)

Diese Warnung ist z. B. bei einem Update sichtbar.